{
    "last_poll_at": "2026-04-02 21:54:44",
    "last_mount": "/autodj",
    "last_seen_title": "Stompin' Tom Connors - Sable Island",
    "last_seen_listeners": 1,
    "last_recorded_title": "Stompin' Tom Connors - Sable Island",
    "last_recorded_at": "2026-04-02 21:52:51",
    "recorded_count": 17,
    "updated_at": "2026-04-02 21:54:44"
}